<div class="favorite-summoner-list">
  <div *ngFor="let summoner of summonerLightList" class="summoner" [routerLink]="'/summoner/' + summoner.name">
    <img src="http://ddragon.leagueoflegends.com/cdn/10.23.1/img/profileicon/{{summoner.profileIconId}}.png" />
    <h3>{{summoner.name}}</h3>
  </div>
</div>
